Skip to main content
GET
Get user by token

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

read

Grants read access

Path Parameters

user_token
string
required

Response

User model

token
string
required
name
string | null
required

The name of the User.

Example:

"John Doe"

email
string
required

The email of the User.

Example:

"john_doe@acme.com"

role
string
required

The role of the User.

Example:

"Admin"

default_dashboard_token
string | null

The token of the default Dashboard for the User.

Example:

"dshbrd_abcdef123456"

last_seen_at
string | null

The last time the User logged in.

Example:

"2024-01-01T00:00:00Z"